### Method

# EDataBook DataBookView set_force_initial_notifications

since: 3.50

#### Declaration [src]

    void
    e_data_book_view_set_force_initial_notifications (
      EDataBookView* view,
      gboolean value
    )

#### Description [src]

Sets whether the `view` should do initial notifications even when the flags do not contain `E_BOOK_CLIENT_VIEW_FLAGS_NOTIFY_INITIAL`.

Available since: 3.50

#### Parameters

`value`

  Type: `gboolean`

  Value to set.